Subject: Enron Europe Remote offices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 13 Oct 2000 04:04:00 -0700 (PDT)

Dear Naomi,

As always - good talking to you yesterday.  Based on the discussions you and 
I have had recently, Cassandra and I are in the process of drafting a process 
whereby we receive information from you and your group to help update our 
understanding of the Enron Europe remote offices.  This will allow us to 
better determine which offices to scope into the doorstep review and 
hopefully lessen the doorstep work required from Mike's resources.

I'll send something to you early next week.

Have a good weekend,

Shona